/* Webforms */
/* Book komiker */
body.page-book-komiker #block-comedyklubben-content {
  padding: 10px;
}
.webform__webform div#edit-container-left,
.webform__webform div#edit-container-right {
  width: 50%;
  float: left;
}
.webform__webform div#edit-container-left {
  padding-right: 5px;
}
.webform__webform div#edit-container-right {
  padding-left: 5px;
}
#edit-actions-submit {
  float: right;
}
@media only screen and (max-width: 999px) {
  body.page-book-komiker #block-comedyklubben-content {
    padding: 1vw;
  }
  .webform__webform div#edit-container-left {
    padding-right: 0.5vw;
  }
  .webform__webform div#edit-container-right {
    padding-left: 0.5vw;
  }
}

